请教要使得msxsl:script元素正常工作,用户浏览器该如何配置?

tttk 2004-08-16 10:01:23
最近在xslt中使用了script,结果原来可以正常浏览的一些用户现在不能正常使用。提示script错误,而把用户升级到ie6.0则ok,但这样很麻烦。另外,这样用户一般都是ie5.x.

请教大家为什么直接安装msxml3不行呢?还需要什么呢?
...全文
74 6 打赏 收藏 举报
写回复
6 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
tttk 2004-08-21
感谢各位老大的帮助。

问题我已经解决:
1、安装msxml30.cab
2、升级JScript到5.6版本

OK。
  • 打赏
  • 举报
回复
saucer 2004-08-20
what version of MSXML did you install?

http://msdn.microsoft.com/library/default.asp?url=/library/en-us/xmlsdk/html/xmconrunningmsxml3inreplacemode.asp

http://support.microsoft.com/default.aspx?kbid=303207
  • 打赏
  • 举报
回复
tttk 2004-08-19
saucer(思归/MVP),试过了,不行耶
  • 打赏
  • 举报
回复
tttk 2004-08-17
saucer(思归/MVP) ,你的办法好像可行,等我回去测试一下回来给分
  • 打赏
  • 举报
回复
saucer 2004-08-16
you need to install MSXML3 on IE5.5 in replace mode, download this tool:

Xmlinst.exe Replace Mode Tool
http://www.microsoft.com/downloads/details.aspx?familyid=1e6185d7-e4e4-43b1-8056-0e5ecd15a88a&languageid=f49e8428-7071-4979-8a67-3cffcb0c2524&displaylang=en

upgrading to IE6 is the easiest route
  • 打赏
  • 举报
回复
张海霖 2004-08-16
关注
  • 打赏
  • 举报
回复
相关推荐
发帖
XML/XSL

8900

社区成员

XML/XSL相关问题讨论专区
社区管理员
  • XML/XSL社区
加入社区
帖子事件
创建了帖子
2004-08-16 10:01
社区公告
暂无公告